<?php
/*
 * The template part for content
 *
 * @package SmallBusinessWide
 *
 */

	echo "<h2>" . get_the_title() . "</h2>";
	the_content(__('(More...)','smallbusinesswide')); 
	wp_link_pages();
	if (has_tag())
		the_tags( '<p>' . __('Tags','smallbusinesswide') . ': ', ', ', '</p>'); 
	if ( comments_open(get_the_ID()) || get_comments_number() ) :
		wp_list_comments();
		comments_template();
		echo "<span id='addcomment' >";
		echo __('Post a comment','smallbusinesswide');
		echo "</span>";
		comment_form();
		paginate_comments_links();
	endif;
?>